@import url('https://fonts.googleapis.com/css2?family=Mukta+Vaani:wght@200;800&display=swap');

html .wrapper.bodier {background: url('https://css2.rtve.es/css/rtve.2021.television/rtve.programas/eurovision-TE_SEURO21/i/vota-cancion-favorita/landing-blas.desktp.jpg') #0E0950;background-repeat: no-repeat;background-size:100% auto;}

.container.striplayer .grid {width: 100%;}
.toplayer + .container:not(.specialTopBox) , .toplayer + .container:not(.specialTopBox) section:not(.arrays) > .gridBox:first-child {padding:0;}
.striplayer:not(.specialTopBox) {margin:0;}

/* diseno 30% 70% con noti */
.toplayer + .container:not(.specialTopBox) section.grid > .secBox{display: flex;flex-flow: column;padding-bottom:3.2rem;}
.toplayer + .container:not(.specialTopBox) section.grid > .secBox > span {font-size:7rem;line-height: 6.5rem;font-weight: 200;font-family: 'Mukta Vaani', sans-serif;text-align: center;display: block;width: 100%;}
.toplayer + .container:not(.specialTopBox) section.grid > .secBox > span.titaux {font-weight:800;}
.toplayer + .container:not(.specialTopBox) {padding: 4rem 0rem 0 0rem;}
.toplayer + .container:not(.specialTopBox) .auxBox {padding:5rem 2rem;}
.toplayer + .container:not(.specialTopBox) .auxBox p strong{font-size:2.4rem;line-height: 3.6rem;font-weight: 400;}
.toplayer + .container:not(.specialTopBox) .auxBox p{font-size: 1.8rem;line-height: 3.6rem;margin-bottom: 2rem;}
.flowics-viz iframe {min-width: 68%!important;}
.container .g2.simply .cell {width: 32%;}

/* enlaces */
.container.comparte .g2.simply .mod {width: 50%;padding: 0 1rem;}
.container.comparte .gridBox {display: flex;}
.container.comparte .links_mod .mainBox .txtBox {padding-top:0;}
.container.comparte .links_mod .txtBox .maintitle{color:#fff;text-align: center;padding:1.2rem 2rem;font: normal normal 900 1.4rem/1.6rem 'Roboto',sans-serif;text-transform: uppercase;}
.container.comparte .links_mod .mainBox > a{border: 0.1rem solid #eee;border-radius: 0.6rem;}
.container.comparte .links_mod .mainBox{transition: all 0.2s;}
.container.comparte .links_mod .mainBox:hover {background: #0c2688;}
.container.comparte .links_mod .mediaBox .ima {outline: none;}

@media (min-width:1650px){
  .container .gridBox {padding: 0 14rem;}
}


/* atlantis */
.container .gridBox .m100 .flowics-viz{background:#af1923;min-height:20rem;display: block;}
.container .gridBox .m100 .flowics-viz:before {display: block;content:"contenido flowics";color:#fff;font-size:2rem;padding:1rem;position:absolute;}